<?xml version="1.0"?>
<configuration>
  <connectionStrings>
    <add name="SqlServerConnection" providerName="System.Data.SqlClient" connectionString="Data Source=134.44.28.221; Database=SEIReport;User Id=SEIReport; Password=SEIReport; Max Pool Size=10" />    
    <add name="SqlServerStampeC6Connection" providerName="System.Data.SqlClient" connectionString="Data Source=10.10.32.203; Database=C6StampeCentralizzate;User Id=f701264; Password=contrsei; Max Pool Size=10"/>
  </connectionStrings>
  <appSettings>
    <add key="DataFineTrimestreCorrente_LetteraAccompagnamento" value="15/10/2009" />
    <add key="IndirizzoBF" value="Piazzale Giulio Douhet, 31 00143 Roma" />
    <add key="IndirizzoSPI" value="Via del Serafico, 43 00142 Roma" />
    <add key="MargineSupPX" value="14" />
    <!-- 14px equivalgono a circa 0,5 cm -->
    <add key="MargineSxPX" value="29" />
    <add key="MargineDxPX" value="14" />
    <add key="MargineInfPX" value="29" />
    <add key="AreaClientePX" value="308,158,200,60" />
    <!-- (X,Y,Height,Width) -->
    <add key="AreaLuogoPX" value="0,258,200,30" />
    <add key="AreaOggettoPX" value="0,288,480,30" />
    <add key="AreaCorpoPX" value="0,346,480,320" />
    <add key="AreaSalutiPX" value="240,635,230,56" />
    <add key="IndirizzoBFPX" value="15,35,238,30" />
    <add key="IndirizzoSPIPX" value="15,26,238,30" />
    <!-- Campo usato per LetteraRistampa -->
    <!-- Incremento delle coordinate delle textarea rispetto a quelle del modello base -->
    <add key="OffSetLetteraRistampaLuogo" value="0,35,0,0" />
    <add key="OffSetLetteraRistampaOggetto" value="0,45,300,0" />
    <add key="OffSetLetteraRistampaCorpo" value="0,35,20,-240" />
    <add key="OffSetLetteraRistampaCliente" value="0,0,0,50" />
    <add key="OffsetLetteraRistampaSaluti" value="20,-98,0,10" />
    <!-- X,Y,ratio -->
    <add key="LogoBF" value="15,0,0.2" />
    <add key="LogoSPI" value="15,0,0.8" />
    <add key="OffsetFirmaAttivazioneSei" value="-150,10,1" />
    <add key="OffsetFirmaPostSei" value="-160,10,1" />
    <add key="OffsetFirmaRistampa" value="-140,-95,1" />
    <add key="fontSize" value="11" />
    <add key="pathScritturaLettera" value="C:\" />
    <add key="S_AccettazioneSei_Code" value="1" />
    <add key="F_AccettazioneSei_Code" value="2" />
    <add key="S_AccettazionePostSei_Code" value="3" />
    <add key="F_AccettazionePostSei_Code" value="4" />
    <add key="RistampaAccettazioneSei_Code" value="5" />
    <add key="scriviErroreNelDB" value="1" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>